package com.ghy.web.service;

import com.ghy.order.domain.OrderDetailInsuranceUser;

public interface InsuranceService {

    void clockInsurance(Long orderDetailId) throws Exception;

    void orderInsurance(String orderCode) throws Exception;

    void editInsurance(OrderDetailInsuranceUser orderDetailInsuranceUser) throws Exception ;

}
